﻿/* ----------------------------------------------
- Rubicon.css
- 
- styling for rubicongroup.nl
- v1.0 | 20100802
*/

/* ----------------------------------------------
- CSS Reset
- http://meyerweb.com/eric/tools/css/reset/
- v1.0 | 20080212 
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, /*ol, ul, li,*/
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	/*list-style: none;*/
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ----------------------------------------------
- Defaults & overrides
*/
body {
    font: 85%/145% verdana, arial, helvetica, sans-serif;
    color: #000;
}
a, a:link {
	color: #024;
	text-decoration: underline;
}
a:visited {
	color: #888;
	text-decoration: underline;
}
a:hover, a:active {
	color: #e72;
	text-decoration: underline;
}
.pageContent, .description,
.link-item, .link-item a, .link-item a:link {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 100%;
    color: #000;
}

/* ----------------------------------------------
- Layout
*/
#page {
    width: 971px;
    margin: 0 auto;
}
    #header {
    }
        #header-logo {
            float: left;
            height: 97px;
            width: 433px;
        }
        #header-sec-nav {
            float: right;
            width: 533px;
            text-align: right;
        }
        #header-nav {
            clear: both;
        }
        .ribbonbackground {
		}
    #breadcrumb {
		clear: both;
		margin: 10px 0 10px 169px;
	}
    #teaser {
    	margin-bottom: 10px;
    }
    #content {
        float: right;
        width: 802px;
    }
    #navigation {
        float: left;
        width: 164px;
        overflow: hidden;
    }
    #footer {
		clear: both;
		margin: 0 0 0 169px;
		padding: 20px 0;
        text-align: center;
    }
    
/* ----------------------------------------------
- Header navigation
*/
#header-logo {}
    #header-logo a {
        background: transparent url("/images/rubicon-logo.gif") no-repeat 0 0;
        display: block;
        height: 97px;
        width: 433px;
    }
    #header-logo a span {
        position: absolute;
        left: -999em;
    }
#header-sec-nav {}
    #header-sec-nav ul {
    	/*width: 100%;*/
    	margin: 5px 0;
    }
    #header-sec-nav ul.ms-MenuUIUL {
    	width: auto;
    	margin: 0;
    }
    #header-sec-nav ul li {
        display: inline;
        border-left: 1px solid #024;
        font-size: 80%;
        line-height: 110%;
    }
	    #header-sec-nav ul li li {
	        border-left: 0 none;
	        font-size: 100%;
	        line-height: 130%;
	    }
    #header-sec-nav ul li.first {
        border-left: 0 none;
    }
    #header-sec-nav ul li a {
    	padding: 0 5px 0 10px;
    	text-decoration: none;
    	color: #024;
    }
	    #header-sec-nav ul li a.ms-MenuUIULLink { /* Site Actions menu items */
	    	padding: 0;
	    }
    #header-sec-nav ul li a:hover {
    	color: #e72;
    }
    	/* Override SP Styling */
    	#header-sec-nav .ms-SpLinkButtonActive {
    		background: none;
    	}
    	#header-sec-nav .ms-viewselector-arrow {
    		display: none !important;
    	}
    	#header-sec-nav .ms-siteactionsmenuinner,
    	#header-sec-nav .ms-siteactionsmenuhover{
    		background: none;
    		border: 0 none;
    		margin-right: 0;
    		font-family: verdana, arial, helvetica, sans-serif;
    		padding: 0;
    	}
    #header-sec-nav #searcharea {
        float: right;
    }
    #header-sec-nav #searcharea input.ms-sbplain {
        font-size: 80%;
    }
#header-nav {
	background: #e72 url("../images/menu-back-small-flat.gif") no-repeat 0 0;
	height: 32px;
	width: 802px;
	margin-left: 169px;
}
	#header-nav .s4-tn li.static > .menu-item {
		color: #fff;
		font-weight: 100;
		height: 30px;
		line-height: 30px;
		padding: 0 19px 0 17px;
		text-decoration: none;
	    font-family: arial, helvetica, sans-serif;
	    font-size: 115%;
	    background: transparent url("../images/menu-divider.gif") no-repeat 100% 50%;
	}
	#header-nav .s4-tn li.static > .menu-item:hover {
		color: #024;
	}
	#header-nav .s4-tn li.static > .selected.menu-item {
		color: #024;
	}
	.menu-horizontal a.dynamic-children span.additional-background, 
	.menu-horizontal span.dynamic-children span.additional-background {
		background-image: none;
		padding-right: 0;
	}
	.s4-tn ul.dynamic {
		border: 1px solid #e72;
		border-top: 0 none;
		border-bottom: 0 none;
	}
	.menu span.dynamic, .menu a.dynamic {
		color: #002244;
		text-decoration: none;
		border-bottom: 1px solid #e72;
	}
	#header-nav .s4-tn li.dynamic > a:hover {
		color: #e72;
		background: #fff;
	}
/* Some Ribbon corrective measures */
#Ribbon {}
#RibbonContainer {
	margin-bottom: 10px;
}
	.ms-cui-topBar2 {
		height: 33px;
	}
	.ms-cui-TabRowLeft {
		margin-top: 9px;
	}
		.s4-breadcrumb-anchor:hover,
		.s4-breadcrumb-anchor-open,
		.ms-qatbutton {
			background: none;
		}
		.s4-breadcrumb-anchor, 
		.ms-qatbutton {
			height:16px;
			padding:4px 5px 1px;
		}
			.s4-breadcrumb-menu {
				background: #fff;
			}
	#Ribbon .ms-cui-tts, 
	#Ribbon .ms-cui-tts-scale-1, 
	#Ribbon .ms-cui-tts-scale-2 {
		height: 34px;
	}
	#Ribbon .ms-cui-tt, 
	#Ribbon .ms-cui-cg {
		height: 32px;
	}
		#Ribbon .ms-cui-tt-a {
			margin-top:10px;
			text-decoration: none;
			color: #024 !important;
			cursor: pointer;
		}
		#Ribbon .ms-cui-tt-a:hover {
			color: #e72 !important;
		}
		#Ribbon .ms-cui-tt-span {
			padding: 2px 10px 3px;
		}
	#Ribbon .ms-cui-tabContainer a,
	#Ribbon a.ms-cui-ctl-menu {
		text-decoration: none;
	}
		#Ribbon a.ms-cui-ctl-large {
			padding: 2px 0 0;
		}
	/* Edit tools */
	#Ribbon .ms-cui-cg-or .ms-cui-cg-i {
		height: 15px;
	}
	#Ribbon .ms-cui-cg-or .ms-cui-cg-t {
		height: 13px;
		color: #58220b;
	}
	#Ribbon .ms-cui-cg-t {
		padding: 1px 10px;
	}
	#Ribbon .ms-cui-cg-t-i {
		font-size: 90%;
		line-height: 100%;
		vertical-align: top;
	}
	#Ribbon .ms-cui-ct-ul .ms-cui-tt {
		height: auto;
	}
	#Ribbon .ms-cui-ct-ul .ms-cui-tt-a {
		border-top: 1px solid transparent;
		margin-top: 0;
	}
	#Ribbon .ms-cui-ct-ul .ms-cui-tt-span {
		padding: 0 10px;
		line-height: 15px;
	}

/* ----------------------------------------------
- Breadcrumb styling
*/
#breadcrumb {
	color: #024;
	font-size: 80%;
	text-transform: lowercase;
}
	#breadcrumb a {
		text-decoration: none;
		color: #024;
	}
	#breadcrumb a:hover {
		color: #e72;
	}

/* ----------------------------------------------
- Teaser styling
*/
#teaser {}

/* ----------------------------------------------
- Content styling
*/
#content {
	font-size: 85%;
}
	/* Content defaults (after reset) */
	#content h1 {
		margin: .3em 0 .7em;
		color: #e72;
		font-size: 130%;
	}

	#content h2 {
		margin-bottom: .5em;
		color: #024;
		font-size: 120%;
	}

	#content h2.header {
		margin: .3em 0 .7em;
		color: #e72;
		font-size: 130%;
	}

	#content h3 {
		margin-bottom: .5em;
		color: #024;
		font-size: 110%;
	}
	#content p {
		margin-bottom: .5em;
	}
	/* Override default page layout styling */
	#content div.article, #content div.welcome {
		padding: 0;
	}
		
	#content div.article {
		margin-bottom: 5px !important;
	}

	.article-content, .welcome-content {
		color: #000;
		margin: 0;
	}
	
	.article-content {
		float:left;	
		width:auto;
	}
		
			
	.rightColumn {
		padding-left:20px;
		width: 264px; 
		text-align: center;
	}

	.rightColumn img {
		max-width: 223px; 
	}

	.contentColumn img {
		max-width: 516px; 
	}

	.contentColumn {
		text-align: justify;
		vertical-align:top;
		min-width: 518px;	
	}	


	span.ms-pagedescription {
		font-style:italic;
	}

	
	/* Override default web part styling */
	#content .ms-WPHeader {
		background: none;
	}
	#content .ms-WPBorder, 
	#content .ms-WPBorderBorderOnly {
		border: 0 none;
	}
		#content .wproundedcorner {
			background: #024;
			padding: 1px;
		}
		#content .wproundedcornerOrange {
			background: #e72;
			padding: 1px;
		}
		#content .ms-WPBorder .ms-WPBody, 
		#content .ms-WPBorderBorderOnly .ms-WPBody {
			background: #fff;
			padding: 10px;
			margin: 0;
		}
	#content .ms-WPHeader td, 
	#content .ms-fakewptitle {
		border-bottom: 0 none;
	}
	#content .ms-WPTitle,
    #content .ms-WPBody { 
    	font-size: 100%;
    }

/* ----------------------------------------------
- Rollup styling
*/
table.rollup td {
	padding: 6px;
	vertical-align:middle;
	
}
td.editpanelRollupLeftColumn 
{
	width: 50%;	
}

div.edit-mode-panel {
	margin-top: 20px !important;
}

/* ----------------------------------------------
- Sidebar navigation styling
*/
#navigation {
	font-size: 90%;
}
    #navigation li.static {
        text-align: right;
        padding-bottom: 4px;
    }
    /* Default nav item */
    #navigation li.static a {
        text-decoration: none;
        color: black;
    }
	    #navigation li.static a .additional-background {}
		#navigation li.static a .menu-item-text {
	        padding: 5px 15px;
		}
    /* Selected nav item */
    #navigation li.static.selected a {
    }
	    #navigation li.static a.selected .additional-background {
	    	background: #fff url("../images/nav-selected-top.gif") no-repeat 0 0;
		}
		#navigation li.static a.selected .menu-item-text {
	    	background: transparent url("../images/nav-selected-bottom.gif") no-repeat 0 100%;
		}
    /* Hover nav item */
    #navigation li.static a:hover {
        color: #e72;
        background: #cfc;
    }
	    #navigation li.static a:hover .additional-background {
	    	background: #fff url("../images/nav-hover-top.gif") no-repeat 0 0;
		}
		#navigation li.static a:hover .menu-item-text {
	    	background: transparent url("../images/nav-hover-bottom.gif") no-repeat 0 100%;
		}
	/* MS Gold Certified 
	#msgoldcertified a img {
		margin: 15px 33px;
	}
*/
/* ----------------------------------------------
- Footer styling
*/
#footer {
	font-size: 80%;
	line-height: 100%;
	color: #000;
}
    #footer li {
        display: inline;
        border-left: 1px solid #000;
    }
    #footer li.first {
        border-left: 0 none;
        padding-right: 7px;
    }
    #footer li a {
        padding: 0 7px 0 12px;
        text-decoration: none;
		color: #000;
    }
    #footer li a:hover {
		color: #e72;
    }
    
     #footer li img {
     	vertical-align:middle;
     	} 

    	/* Welcome menu */
    	#footer .ms-welcomeMenu {
    		border: 0 none;
    		margin: 0;
    		padding: 0;
    		vertical-align:baseline;
    	}
    	#footer .ms-welcomeMenu .ms-menu-a {
    		margin-right: 0;
    	}
    	#footer .ms-SpLinkButtonActive {
    		background: none;
    	}
    	#footer .ms-viewselector-arrow {
    		display: none !important;
    	}
    	#footer .s4-signInLink {
			color: #000 !important;
			margin: 0;
		}
    	#footer .s4-signInLink:hover {
			color: #e72;
		}
    #footer ul.ms-MenuUIUL { /* My Settings submenu */
    	width: auto;
    	margin: 0;
    }
	    #footer ul.ms-MenuUIUL li {
	        border-left: 0 none;
	        font-size: 100%;
	        line-height: 130%;
	    }
	    #footer ul li a.ms-MenuUIULLink { /* Site Actions menu items */
	    	padding: 0;
	    }
	
	#addthis_banner {
		float:right;
   	}

/* ----------------------------------------------
- Overig
*/

div.klantlogo{
	text-align: center; 
	line-height: 100px; 
	width: 100px; 
	float: left; 
	height: 100px;
}

div.klantlogo img.image{
	line-height: 100px; 
	max-width: 90px; 
	max-height: 90px; 
	vertical-align: middle;
}

img.klant_rollupimage {
	width:100px;	
}

div.klant_rollupcontainer {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ee7722;
}

td.klant_rollupleft {
	width: 120px;
	vertical-align:top;
	height:10px;
}

td.klant_rollupright {
	vertical-align:top;
}

a.leesmeer {
	color: black !important;
	text-decoration:underline !important;
	background: url('/Style Library/Images/rub_leesmeer_small.png') no-repeat right top; 
	padding: 2px 20px 2px 0 !important;
}

a.leesmeer:hover {
	text-decoration:underline !important;
}

img.leesmeer {
	vertical-align:text-top;
	border:0px;
	margin-left:5px;
	width:16px;
	text-decoration:none;
}

img.leesmeer:hover {
	text-decoration:none;
}

.rubRoundedBlue, .rubRoundedOrange {
	background: #fff;
	margin: 0;
	padding: 0px 0px 10px 0px;
}

.rubBlockTitle {
	height:30px;
	/*padding-left:15px;*/
	padding-top:5px;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
}

.rubBlockText {
	padding:5px 15px 0px 15px;
}

.BlueTitle {
	background-color:#002244;	
}

.OrangeTitle {
	background-color:#ee7722;	
}

.BlackTitle {
	color:#000000 !important;
}

.linklist_container {
	border: 1px solid #ee7722;
	background-color: #fff;
	padding: 5px;
	width: 788px;	
}

.linklist_containerColumn a {
	color: #002244 !important;
	font-size: 0.9em;}

.linklist_containerColumn {
	width:196px;
	float:left;
}


.datebadge {
	background-image: url('/Style%20Library/Images/datebadge.png'); 
	background-repeat:no-repeat;
	height:50px;
	width:80px;
	padding-top:28px;
	margin-left:10px;
	text-align:center;
	font-size:1em;
	font-weight:normal;
	line-height:14px;	
}

.frontblock {
	width:262px !important;
	vertical-align: top;
}

.frontblock div {
	overflow:hidden !important;
}

.frontblockseparator {
	width:5px;
}

.ms-wpContentDivSpace {
	margin-left:0 !important;
	margin-right:0 !important;
}

.socialBlock {
}

.socialBlockLeft {
}
.socialBlockMiddle {
	padding: 0px 10px 0px 10px !important;
}
.socialBlockRight {
}

.socialRowSpacer {
	height: 30px;
}

#content hr {
 height: 1px;
 border-style: none;
 color: #ee7722;
 background-color: #ee7722;
 }


/* ----------------------------------------------
- Correcties standaard stijlen
*/

/* correctie header op zoekresult pagina! */
#s4-ribbonrow {
	
	display:none;
}

/* correctie menu zoekresult pagina */
#navigation .ms-pagemargin{
	
	display:none;

}

/* RTE Standaard Tabel borders weghalen*/

.ms-rteTable-default {
	border: 0px;
	}
	
.ms-rteTableEvenRow-default {
	border: 0px;
	}

.ms-rteTableOddRow-default {
	border: 0px;
	}

.ms-rteTableEvenCol-default {
	border: 0px;
}

.ms-rteTableOddCol-default {
	border: 0px;
}

.ms-rteTableFooterRow-default {
	border: 0px;
}

.ms-rteTableFooterEvenCol-default {
	border: 0px;
}

.ms-rteTableFooterOddCol-default {
	border: 0px;
}

.ms-WPBody{font-size:100%}.banner{position:relative;width:100%;height:100%;overflow:hidden;padding-left:163px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}.banner h1{display:none}.banner h2{position:relative;margin:0;margin-left:-160px;background-color:#002244;color:#ffffff;border-radius:5px;border:1px solid #fff;margin-top:-1px;z-index:10;padding:14px 10px;width:141px;height:35px;font-size:115%;font-weight:normal}.banner h2:before{display:inline-block;content:"";vertical-align:middle;margin-right:10px;min-height:36px;min-width:36px}.banner .loading{position:absolute}.banner .item h2{-webkit-transform:translateZ(0);transition:background-color 1s ease-in-out}.banner .item.current h2{background-color:#e72}.banner .item h2:hover{background-color:#e72;transition:background-color 0.3s ease-in-out}.banner .item h2:after{content:"";background-image:url("data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAXCAYAAADduLXGAAAABmJLR0QA7gB3ACLqef3wAAAACXBIWXMAAAsTAAALEwEAmpwYAAABSUlEQVQ4y43TvyvEcRzH8edd4q7sWFgx2CwSYvBjsJosylEGpc6PWP0DlzLcwCn5EYpJF4nNwuCb82sxkE4I98v9+L4Mjoj7frznR6/h9epN6nBZksKSijDd41St3qywJM2YrB");background-repeat:no-repeat;background-position:-20px 0px;display:inline-block;width:11px;height:63px;overflow:hidden;position:absolute;top:50%;margin-top:-12px;transition:all 0.5s ease-in-out;opacity:0;right:-11px}.banner .item.current h2:after{transition:all 1s ease-in-out 0.2s;background-position:0 0;opacity:1}.banner .item.current>div{opacity:1}.banner .items{opacity:0;position:relative;height:100%}.banner .item{padding:0}.banner .item>div{background-size:cover;background-repeat:no-repeat;position:absolute;top:0;left:0;height:100%;width:100%}.banner div.item a{background-color:#e72;color:white;text-decoration:none;font-family:arial,helvetica,sans-serif;font-size:115%;position:absolute;bottom:16px;right:16px;padding:2px 14px;border-radius:2px}html.opacity .banner.loaded .items{opacity:1;transition:opacity 1s;z-index:2}html.opacity .banner .item>div{transition:opacity 1s ease-in-out;opacity:0}html.opacity .banner .item.current>div{opacity:1;z-index:3}html.no-opacity .banner.loaded .loading{display:none}html.no-opacity .banner .item>div{visibility:hidden}html.no-opacity .banner .item.current>div{visibility:visible}

